--- 
statistics: false
scoreboard: true
team_r: 
  country: iran
  team_dir: /home/MarliK
  exception: false
team_l: 
  country: brazil
  team_dir: /home/FCP_GPR_2014
  exception: false
robocup2flash: false
